Problems with javascripts on firefox 3.0.17 (piwik 0.5.4)


(jadjay) #1

You could find what i see in attachment.

Thanks for explaining me where the problem comes from :

  • firefox version ?
  • LAMP version ? (Apache 2.2.9 php 5.2.6 mysql 5.0.51) i don’t think it comes from there…
  • Need another js interpreter?

Thanks for your anwsers,

Regards,


(jadjay) #2

By the way,

I tried differents things :

  • Lot of update pages (sometimes it work, sometimes not)
  • Change language (sometimes it work, sometimes not) english/french
  • pick up differents links ( Dashboard All Websites Widgets API ) (same result st wk/st not)

thanks,


(vipsoft) #3

set mbstring.func_overload in php.ini to 0


(jadjay) #4

Thanks a lot that’s it style_emoticons/<#EMO_DIR#>/smile.gif

Maybe I will try to put this in the wiki or elsewhere, at least there is this forum style_emoticons/<#EMO_DIR#>/smile.gif


(vipsoft) #5

Way ahead of you. For 0.5.5, we’ve implemented a workaround and an installation warning if this is enabled.